/*==========	Mobile First Method	==========*/

body {
	font-family: 'Open Sans';
	font-size: 14px;
	color: #6d6d6d;
}
.mb-1 {
    margin-bottom: 8px;
}
#header {
	//height: 175px;
	height: 150px;
	margin: 0px;

}
#header.navbar-fixed-top+ * {
	margin-top: 175px;
}
.navbar-header {
	background-color: rgba(143,197,116,0.5);
	width:100%;
	height: 60px;
}

#header .menu-icon {
	position: absolute;
	right: 15px;
	top: 10px;
}

#header .topmenu {
	padding: 0px 15px;
	margin-top: 90px;
	background-color: rgb(255, 255, 255);
		border-bottom: 5px solid #e7e7e7;
}	
#header .topmenu ul {
	margin-bottom: 0px;
}
#header #topmenu li a {
	font-size: 16px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}	
#header #topmenu li a i{
	font-style: normal;
	display: inline !important;
}
.navbar-brand {
	width: 50%;
	padding: 10px 0;
}
.navbar-brand>img {
	max-width: 100%;
}
#header #navbar #hoofdgroep-mobiel {
	margin-top: 25px;
	margin-bottom: 0;
	padding: 0px 15px ;
	width: 75%;
	float: right;
	text-align: right;

}	
#header #navbar #hoofdgroep-mobiel li	{
	text-align: right;
}
#header #navbar #hoofdgroep-mobiel li > a{
	padding:0;
	text-align: right;
	width: 100%;
	font-weight: 700;
	font-size: 16px;
}

#header #navbar #hoofdgroep-mobiel li.active>a{
	background: none;
}

#header .zoeken input[type="text"], #content .zoeken input[type="text"] {
	background-color: rgba(0,0,0,0.05);
	border-right: solid 2px #ccc;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	display: inline-block;
	width: 75%;
	width:  calc(100% - 40px);
} 
#header .zoeken button, #content .zoeken button  {
	background-color: rgba(0,0,0,0.05);
	margin-left: -5px;
	margin-top: -3px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#header .zoeken button:hover, #content .zoeken button:hover {
	background-color: #ccc;
	color: #6b2383;
}
#header .groepen {
	background-color: rgba(0,0,0,0.05);
	border-radius: 4px;

}
#header .groepen li {
	padding: 5px;
}
#header .groepen li a{
	color: #6b2383;
	font-size: 15px;
	font-weight: 700;
	padding:10px;
}
#header .groepen li.active a{
    background-color: rgba(107,35,131,0.4);
    border-radius: 4px;
    color: #ffffff;
}
#header .groepen li a:hover{
	color: #ffffff;
	background-color: rgba(0,0,0,0.2);
	border-radius: 4px;
}
.scrollToTop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	font-size: 24px;
	background-color: #28a81b;
	border-radius: 7px;
	color: #ffffff;
	text-align: center;
	z-index: 9999;
}
.scrollToTop:hover {
	background-color: rgba(40,168,27,0.5);
	color: #ffffff;
}

#top-img {
	height: 125px;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
	position: relative;
}
#top-img.vv {
	height: 65px;
}
.carousel-caption {
	text-shadow: none;
}
.carousel-caption h1 {
	text-align: left;
	background-color: rgba(48,173,33,0.5);
	padding: 10px;
	display: table;
}
#content h1,#content h2  {
	color: #6b2383;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}

/* productlijst */

.productlijst .thumbnail {
	position: relative;
	border:none;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(81, 81, 81, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(81, 81, 81, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(81, 81, 81, 0.75);
}
.productlijst .thumbnail:hover {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(107, 35, 131, 0.75);
	-moz-box-shadow:    0px 0px 20px 0px rgba(107, 35, 131, 0.75);
	box-shadow:         0px 0px 20px 0px rgba(107, 35, 131, 0.75);
	cursor: pointer;
}

.productlijst .thumbnail h3{
	margin-top: 5px;
	margin-bottom: 5px;
	color: #6b2383;
	font-size: 14px;
	font-weight: 700;
}
.productlijst .thumbnail p{
	margin-bottom: 5px;
}

.productlijst .productafbeelding {
    height: 205px;
    width: 100%;
    text-align: center;
    line-height: 205px;
}
.productlijst .productafbeelding img {
     vertical-align: middle;   
     display: inline;
}
.productlijst .thumbnail .ribbon {
	position: absolute;
	left: -5px; top: -5px;
	z-index: 1;
	overflow: hidden;
	width: 125px; height: 125px;
	text-align: right;
}
.productlijst .thumbnail img {
    
    max-height: 200px;
}
.productlijst .thumbnail .ribbon span {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	width: 150px;
	display: block;
	background: #79A70A;
	background: linear-gradient(#A063B3 0%, #784A86 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 28px;
	left: -32px;
}
.productlijst .thumbnail .ribbon span::before {
	content: "";
	position: absolute; left: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid #784A86;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #784A86;
}
.productlijst .thumbnail .ribbon span::after {
	content: "";
	position: absolute; right: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #784A86;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #784A86;
}

.filter-option img {
    height: 25px;
}
.filter-option small {
    
}
.dropdown-menu .inner img{
    height: 50px;
}    
.dropdown-menu .inner small{
    color: #777;
} 
/* Footer */
#footer {
	padding-top:	15px;
	background-color: rgba(49,169,37,0.05);
	border-top: 2px solid rgba(111,53,129,0.3);
	min-height:300px;
	margin-top: 15px;
	border-top: 2px solid rgba(111,53,129,0.3);
}
#footer h3 {
	color: #6b2383;
}
#footer .kolom1 {
	border-right: 1px solid #efefef;
}
#footer .kolom2 {
	border-right: 1px solid #efefef;
}

#footer .categorie {
    list-style:none;
    padding: 0;
}
#footer .categorie li {
    float: left;
    width: 50%;
    color: #6d6d6d;
}
#footer a {
    color: #6b2383;
}
#footer a:hover {
    color: #6d6d6d;
    text-decoration: none;
}
#footer .categorie li a {
    color: #6d6d6d;
}
#footer .categorie li a:hover {
    color: #6b2383;
    text-decoration: none;
}
#footer  strong {
    font-size: 16px;
}
#footer span {
    color: #28a81b;
    margin-right: 10px;
}
#copyright {
	padding-top: 15px;
	font-size: 11px;
	font-weight: 400;
	color: rgba(0,0,0,0.7);
}
#copyright li a {
	font-size: 11px;
	font-weight: 400;
	color: rgba(0,0,0,0.7);
	padding: 0 15px;

}
#copyright li a:hover, #copyright li.active a {
	color: #6b2383;
	background: none;
}
#copyright li a:before {
	content: "";
	position: absolute;
	right: 0;
	top: 5px;
	height: 11px;
	width: 1px;
	background: rgba(0,0,0,0.7);
}
	
#copyright li:nth-last-of-type(1) a:before {
	width: 0px;
}
/* Broodkruimels */
.B_crumbBox {
	margin-top: 0px;
	font-size: 11px;
	list-style: none;
	padding-left: 15px;
}

.B_crumbBox li {
    display: inline;
    
}
.B_crumbBox a {
    color: #6b2383;
}
.B_crumbBox .B_lastCrumb a{
    color: #000000;
    cursor:default;    
}
.pagination>li>a, .pagination>li>span {
    color: #6b2383;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #6b2383;
    border-color: #6b2383;
}

.bootstrap-select.btn-group .dropdown-menu {
    z-index: 1055;
}
.tooltip > .tooltip-inner img{
    width: 125px !important; 
    height: auto !important;
}
/*Prodcutfoto's*/
#productfotos .carousel-indicators {
	position: relative;
	bottom: 0px;
}

#productfotos .carousel-indicators li {
	border: 1px solid #6b2383;
	background-color: rgba(107,25,131, 0.1) 
}
#productfotos .carousel-indicators li.active {
	background-color: rgba(107,25,131, 0.5) 
}
#productfotos .carousel-control.left, #productfotos .carousel-control.right {
	background: none;
}
#productfotos .carousel-control{
	text-shadow: none;
	color:#6b2383;
}
#productfotos .carousel-inner .item {
    //display: table-cell;
    height: 150px;
    text-align: center;
    vertical-align: middle;
}
#productfotos .carousel-inner .item img {
    display: inline;
   
    max-height: 150px;
}
/* productdetails */ 

/* prijstabel op productpagina */
.product-tabel {
	padding-left: 0;
	border: 0;
}
.table.product {
	margin-bottom: 0;
}
.table.product>thead {
	background-color: #f1f1f1;
	border: 1px dashed #bfbfbf;
}
.product.table>thead>tr>th {
	border: none;
}
.table.product tbody>tr>td {
	border-top: none;
	border-bottom: 1px solid #f1f1f1;
}
/* Altijd inclusief */
.inclusief p {
	color : rgba(40,168,27,1);
	font-size: 16px;
}

/* bestelformulier */ 
.bestellen {
	margin-top: 15px;
	padding:0;
	padding-bottom: 62px;
	background-color: #f1f1f1;
	border: 1px dashed #bfbfbf;
}
.bestellen h2 {
	border-bottom:1px solid #bfbfbf;
	margin-top: 0;
	padding:  10px;
	color : rgba(40,168,27,1);
	font-size: 16px;
	font-weight: 700;
}
.bestellen .alert, .klantgegevens .alert {
    margin: 15px;
}
.klantgegevens textarea {
    height: 150px;
}
.bestellen form { 
	padding: 0 15px;
}
.form-horizontal .control-label {
	text-align: left;
	padding-left: 0;
	padding-right: 0;
}
.bestellen textarea {
	height: 125px;
}
label.fileknop {
	border-radius: 7px;
	width: 70px;
	height: 70px;
	line-height: 70px;
	font-size: 20px;
	color: rgba(40,168,27,1);
	text-align: center;
	border: 2px dashed rgba(40,168,27,1);
	box-sizing: border-box;
	margin-right: 5px;
	float:left;
}
label.fileknop:hover {
	cursor: pointer;
	background-color: rgba(40,168,27,0.1);
}
.image-holder{
	float: left;
}
.thumb-image {
	width: 70px;
	border-radius: 7px;
}
.contact .btn-default.submit, .bestellen .btn-default.submit {
	background-color: rgba(40,168,27,1);
	color: #ffffff;
	padding: 6px;
	border:none;
}
.bestellen .btn-default.verderwinkelen {
    background-color: #b5b5b5;    
	color: #ffffff;
	padding: 6px;
	border:none;
    color: #ffffff;
}    
.contact .btn-default.submit:hover, .bestellen .btn-default.submit:hover, .bestellen .btn-default.verderwinkelen:hover {
	background-color: rgba(40,168,27,0.6);
}
.contact .btn-default.submit span, .bestellen .btn-default.submit span,.bestellen .btn-default.verderwinkelen span{
	margin-right: 10px;
	float: left;
	font-size: 18px;
}
.bestellen .btn-default.submit.pull-right span,.bestellen .btn-default.verderwinkelen.pull-right  span{
	margin-right: 0px;
	margin-left: 10px;
	float: right;
	
}
#upload-logo, #select-resin, #select-sport, #select-kleur, #select-std-figuur, #select-resin-figuur  {
    display: none;
}
#upload-logo i{
    font-size: 75%;
}
.aantal {
	width: 70px;
}
.aantal::-webkit-inner-spin-button, .aantal::-webkit-outer-spin-button {  
	opacity: 1;
}

/* winkelwagen */
.winkelwagen .links, .winkelwagen .rechts, .winkelwagen .boven {
	padding: 0;
}

#content.winkelwagen .boven h1 {
	margin-bottom: 5px;
	color:#707070;
}
.winkelwagen .verder-winkelen {
	background-color: #b5b5b5;
	float:right;
	color: #ffffff;
	margin-top: 20px;
	font-size: 11px;
	padding: 3px 5px;;
}

.winkelwagen .mandje {
	border: 1px dashed #bfbfbf;
	position: relative;
}
.winkelwagen .mandje .row {
	margin-right: 5px;
	margin-left: 5px;
	min-height: 115px;
}
.winkelwagen .mandje img {
    max-height: 45px;
    max-width: 45px;
    margin-bottom:3px;
}
.winkelwagen .mandje .row:not(:first-of-type) {
	border-top: 1px solid #bfbfbf;
}

.winkelwagen h2{
	color: #6b2383;
	font-size: 16px;
	font-weight: 700;
}

.winkelwagen .mandje .specs {
	float:left;
	width: 100%
}
.winkelwagen .mandje .specs label, .winkelwagen .mandje .specs p{
	width: 50%;
	float:left;
}

.uitwinkelwagen {
	background-color: orange;
	color: #ffffff;
	margin-left: 5px;
}
.winkelwagen .aantal {
	background-color: #efefef;
	height: 34px;
	width: 40px;
	border: 1px solid #dadada;
	box-sizing: border-box;
	float:left; 
	padding-left: 10px;
	color: rgba(0,0,0,1);
}

.winkelwagen .aantalplusmin {
	float:left; 
	text-decoration: none;
	display:inline-block;
	border: 1px solid #dadada;
	border-left:none;
	color: #bfbfbf;
	width: 34px;
	height:34px;
	line-height: 34px;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
}
.winkelwagen .aantalplusmin:hover {
	background-color: rgba(0,0,0,0.05);
	
}
.winkelwagen .mandje .img {
    	position: relative;
}
.winkelwagen .mandje .prijs{
	position: relative;
	
	font-size: 18px;
	padding-top: 15px;
	padding-right: 30px;
	height: 100%;
}

.winkelwagen .mandje .prijs p{
	font-weight: 700;
	font-size: 20px;
	text-align: center;
}
.winkelwagen .prijsoverzicht .row > div{
	padding-left: 0;
}
.winkelwagen .prijsoverzicht .row:not(:first-of-type) {
	border-top: 1px solid #bfbfbf;
} 

.winkelwagen .prijsoverzicht h3{
	text-align:center;
}

.winkelwagen .prijsoverzicht .prijs{
	position: relative;
	text-align:center;
	font-size: 18px;
	padding-top: 20px;
	padding-right: 15px;
	height: 100%;
	font-weight: 700;
	font-size: 20px;
}

.winkelwagen .info .row:not(:first-of-type) {
	border-top: 1px solid #bfbfbf;
	padding-top: 15px;
} 
.winkelwagen .info label {
	color: #28a81b;
	font-size: 32px;
	float: left;
	margin-right: 45px;
}
.winkelwagen .info a {
	color:	#28a81b;
}
.winkelwagen .info {
	font-size: 16px;
}
.winkelwagen .info strong {
	display:block;
}

.winkelwagen .blok {
	padding:0;
	padding-bottom: 15px;
	background-color: #f1f1f1;
	border: 1px dashed #bfbfbf;
}

.winkelwagen .blok:not(:first-of-type) {
	margin-top: 15px;
}
.winkelwagen .blok p{
	padding: 0 15px;
}
.winkelwagen .blok .form-group{
	padding: 0 15px;
}
.winkelwagen .blok h2 {
	border-bottom:1px solid #bfbfbf;
	margin-top: 0;
	padding:  10px;
	color:#707070;
	font-size: 16px;
	font-weight: 700;
}
.winkelwagen .verzendwijze .radio{
	padding: 0 15px;
}
.winkelwagen .verzendwijze label {
	width: 100%;
	display:block;
}
.winkelwagen .verzendwijze strong {
	display:block;
}
.winkelwagen .verzendwijze .prijs {
	float:right;
	text-align:right;
	padding-right: 15px;
	font-weight: 700;
	font-size: 20px;
}

.winkelwagen .volgendestap {
	margin-top: 15px;
	font-size: 21px;
	background-color:	#28a81b;
	color:	#ffffff;
}
.subsubmenu {
    float:left;
    margin-left: 15px;
    margin-bottom: 15px;
    border-radius: 4px;
    //background-color:	rgba(0,0,0,0.05);
    width: 95%;
    width: calc(100% - 30px);
    
}
.subsubmenu li {
    padding:5px;
}
.subsubmenu li a {
    color: #6b2383;
    font-size: 13px;
    //font-weight: 700;
    padding: 7px;
    width:100%;
}
.subsubmenu li.active a {
    background-color: rgba(107,35,131,0.4);
    border-radius: 4px;
    color: #ffffff;
}    
.subsubmenu li a:hover {
    color: #ffffff;
    background-color: rgba(0,0,0,0.2);
    border-radius: 4px;
}    
.sorteer {
	float:right;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
	font-size: 12px;
	text-align: right;
}
.sorteer button {
    padding: 2px 25px 2px 5px; 
    font-size: 12px;
    width: 150px !important;
    float: right;
}
.sorteer .bootstrap-select {
    width: 150px !important;
    float: right;  
}

.sisea-result h3 {
    font-size: 14px;
    color: #6b2383;
    font-weight:700;
}
.sisea-result h3 a{
    color: #6b2383;
}    
.sisea-result .extract {
    font-size:12px;
    font-style: italic;
}
.sisea-highlight {
    color: #6b2383;
    font-weight:700;
}

.updatewinkelwagen {
    position:fixed;
    width: 100%;
    padding:15px;
    top:00px;
    right:0;
    font-size: 18px;
    background-color: orange;
    color: #ffffff;
    z-index: 1500;
    display: none;
}    
.updatewinkelwagen a{
     color:#ffffff;
     font-weight: 700;
}
	/* Custom, iPhone Retina */ 
	@media only screen and (min-width : 320px) {
		
	}

	/* Extra Small Devices, Phones */ 
	@media only screen and (min-width : 480px) {
		.navbar-brand {
			padding: 15px 5px;
		}
		#content h1 {
			color: #6b2383;
			font-size: 20px;
		}
	}

	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px) {
		#header {
			height: 175px;
			border-bottom: 1px solid #e7e7e7;
		}
		#header .menu-icon {
			display: none;
		}
		#header .topmenu{
			position:absolute;
			top: 0;
			right: 0;
			height: 60px;
			margin-top: 0px;
			padding: 0;
			background: none;
			border: none;
		}
		#header #topmenu .nav{
			margin-right:0px;
			height: 60px;
		}
		#header #topmenu .nav li a{
			height: 60px;
			line-height: 30px;
			color: #6b2383;
			font-weight: 700;
			border:none;
			font-size: 15px;
		}	
		#header #topmenu .nav li a:hover{
			color: #ffffff;
			background: none;
		}
		#header #topmenu .nav li.active a {
			background:transparent;
		}		
		#header #topmenu .nav li a:before {
			content: "";
			position: absolute;
			right: 0;
			top: 22px;
			height: 16px;
			width: 2px;
			background: #6b2383;
		}
		 #header #topmenu .nav li:nth-last-of-type(2) a:before {
			width: 0px;
		}
		#header #topmenu .nav .winkelwagen {
			background-color: #6b2383;
			font-size: 32px;
			position: relative;
			color: #ffffff;
			width: 75px;
		}
		#header #topmenu .nav .winkelwagen a{
			color: #ffffff;
			width: 75px;
			text-align: center;
			font-size: 32px;
		}
		#header #topmenu .nav .winkelwagen a:hover{
			color: #af8cc0;
		}
		#header #topmenu .nav .winkelwagen i.aantal{
			font-size: 12px;
			height:20px;
			width:20px;
			text-align:center;
			padding: 3px;
			background-color: #28a81b;
			color: white;
			border-radius: 20px;
			position: absolute;
			right: 10px;
			bottom: 10px;
			font-style: normal;
			line-height: 16px;
			border: none;
		}
		#header #topmenu .inwinkelwagen{
			display:none;
		}
		#header #navbar-groot {
			background: none;
			margin-top: 0px;
			width: 75% !important;
			min-height: 105px;
		}
		.carousel-caption {
			left: 15px;
			right: auto;
			bottom: 5px;
			padding-bottom: 5px;
		}
		#header .zoeken {
			//position: absolute;
			right: 0px;	
			float: right;
			padding: 0;
		}
		#header #hoofdgroep li {
		
		}
		#header #hoofdgroep li a {
			font-size: 16px;
			font-weight: 400;
			//padding-right: 5px;
			text-align: center;
		}
		#header #hoofdgroep li:first-of-type a {
		    padding-left: 5px;
		    padding-right: 5px;
		    text-align: left;
		    
		}
		
		
		#header #hoofdgroep li a:hover, #header #hoofdgroep li.active a {
			color: #6b2383;
			background: none;
			font-weight: 700;
			
			
		}
		#header #hoofdgroep li a:before {
			content: "";
			position: absolute;
			right: 0;
			top: 17px;
			height: 16px;
			width: 2px;
			background: #6b2383;
			
		}
		#header #hoofdgroep li:nth-last-of-type(1) a:before {
			width: 0px;
		}
		#header .groepen {
			width: 100%;
		}	
		#header .zoeken button {
			margin-top: 0;
		}
		
		#top-img {
			height: 250px;
		}
		#top-img.vv {
			height: 85px;
		}		
		.productlijst .thumbnail {
			margin-bottom: 30px;
		}
		.winkelwagen .mandje {
			margin-bottom: 50px;
		}
		.winkelwagen .mandje .prijs p{
			position: absolute;
			top: 50%;
			right: 30px;
			transform: translateY(-50%);
			font-weight: 700;
			font-size: 20px;
		}	
		
		.winkelwagen .mandje .img p{
			position: absolute;
			top: 50%;
			left: 15px;
			transform: translateY(-50%);
			font-weight: 700;
			font-size: 20px;
		}
		.winkelwagen .mandje .specs {
			width: 50%
		}
		.winkelwagen .mandje .specs.breed label{
		    width: 25%;
		} 
		.winkelwagen .mandje .specs.breed p{
		    width: 75%;
		}  
		.winkelwagen .mandje .specs.breed {
			width: 100%
		}
		.winkelwagen .prijsoverzicht {
			margin-bottom: 50px;
		}
		.winkelwagen .verder-winkelen {
			font-size: 16px;
			padding: 6px 12px;;
		}
		.winkelwagen .prijsoverzicht h3{
			text-align: left;
		}	
		.winkelwagen .prijsoverzicht .prijs {
			text-align: right;
			padding-right: 35px;
		}
		.updatewinkelwagen {
            position:fixed;
            width: 450px;
            
            padding:30px 15px;
            top:60px;
            right:0;
            font-size: 20px;
            border-top: none;
            border-right: none;
            border-bottom-left-radius: 15px;
            z-index: 1500;
            display: none;
		    
		}    
		#productfotos .carousel-inner .item {
            height: 400px;
            text-align: center;
            vertical-align: middle;
                line-height: 400px;
        }
        #productfotos .carousel-inner .item img {
            display: inline;
           
            max-height: 400px;
        }
        .subsubmenu {
            width: auto;   
        }
    
	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {
		#header #topmenu .nav li a{
			font-size: 16px;
		}
		#top-img {
			height: 400px;
		}
		#top-img.vv {
			height: 100px;
		}		
		.carousel-caption {
			left: 15px;
			right: auto;
			bottom: 15px;
			
		}
		.product-tabel{
		
			border-right: 1px solid rgba(40,168,27,0.3);
		}
		.bestellen {
			padding:0;
			
		}
		.winkelwagen .info a:hover {
			color: #6d6d6d;
			font-weight: 700;
			text-decoration: none;
		}
		
		
	}

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) {

	}